/*
* Messages CSS
* Author: FJ
* Email: fran.vzz@gmail.com
* 
*/
#flashdata { width:100%; position:absolute; font-size:16px; }
.info, .success, .alert, .errors {
	font-size:13px;
	border: 1px solid;
	width:100%; margin:0px; padding:15px 10px 15px 70px;
	background-repeat: no-repeat;
	background-position: 10px center;
	position:absolute;
	z-index:1000;
}
.info {
	color: #00529B;
	background-color: #BDE5F8;
	background-image: url('../images/tpl/info.png');
}
.success {
	color: #4F8A10;
	background-color: #DFF2BF;
	background-image:url('../images/tpl/success.png');
}
.alert {
	color: #9F6000;
	background-color: #FEEFB3;
	background-image: url('../images/tpl/Alert.png');
}
.errors {
	color: #D8000C;
	background-color: #FFBABA;
	background-image: url('../images/tpl/Cross.png');
}
.error {
	width:100%;
	border: 0px solid;
	width:80%; margin:3px; padding:5px 10px 5px 40px;
	color: #771216; /* color: #D8000C; background-color: #FFBABA; */
	background-image: url('../images/tpl/Cross.png');
	background-repeat: no-repeat;
	background-position: 10px center;
}
/* EOF CSS */